.inspired-section{
	padding: 100px 0;
	position: relative;
	margin: 100px 0;
}
.home_page .inspired-section{ margin: 0; }
.inspired-grid img{ margin-bottom: 26px;}
.inspired-section .social-icon a svg{border-radius: 50%;}
.inspired-section .social-icon a:hover svg{
	background-color: #E3C294;
	border-radius: 50%;
	transition: all 0.3s;
}
@media(max-width:991px){
	.inspired-section{
		padding: 70px 0;
		margin: 70px 0;
	}
}

@media(max-width: 567px){
	.inspired-section{
		padding: 40px 0;
		margin: 40px 0;
	}
	.inspired-grid img{ margin-bottom: 10px;}
}